## com.lowagie.text.pdf
Class IntHashtable.IntHashtableEntry

    java.lang.Object
      com.lowagie.text.pdf.IntHashtable.IntHashtableEntry

Enclosing class:
  IntHashtable

    static class IntHashtable.IntHashtableEntry

extends java.lang.Object

Field Summary
`(package private) int` `hash`
`(package private) int` `key`
`(package private) IntHashtable.IntHashtableEntry` `next`
`(package private) int` `value`

Constructor Summary
`IntHashtable.IntHashtableEntry()`

Method Summary
`protected java.lang.Object` `clone()`
`int` `getKey()`
`int` `getValue()`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### hash

    int hash

### key

    int key

### value

    int value

### next

    IntHashtable.IntHashtableEntry next

Constructor Detail

### IntHashtable.IntHashtableEntry

    IntHashtable.IntHashtableEntry()

Method Detail

### getKey

    public int getKey()

### getValue

    public int getValue()

### clone

    protected java.lang.Object clone()

  Overrides:
    `clone` in class `java.lang.Object`